{% extends 'assessments/layout_assessment.html' %}

{% comment %}
{% endcomment %}

{% load i18n %}
{% load translation_filters %}

{#{% block body_attrs %}ng-app="agriplace.questionnaire"{% endblock %}#}

{% block page %}
    {# from sams app #}
    {%  include "assessments/questionnaire/_questionnaire_edit.html" %}
{% endblock %}


{% block sidebar %}
    <div class="">
        <h5>Related resources</h5>
        <ul class="nav">
            <li>
            </li>
        </ul>
    </div>
{% endblock %}
